@charset "UTF-8";
/* Body */
body {
	font-family: source-sans-pro;
	background-color: #717070;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-style: normal;
	font-weight: 200;
}
/* Container */
.container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	height: 1000px;
	background-color: #717070;
}
/* Navigation */
header {
    width: 100%;
    height: 6%;
    background-color: #000000;
    padding-top: 6px;
    padding-left: 10px;
    padding-bottom: 6px;
}


/* Hero Section */
.hero {
	background-color: #000000;
	padding-top: 20px;
	padding-bottom: 20
		px;
}

.herotext01 {
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
}

.herotext02 {
	text-align: center;
	font-size: 20px;
	color: #808778;
}

.mySlides {display: none}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 800px;
  position: relative;
  margin: auto;
}


.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .1} 
  to {opacity: 1}
}
/* Copyright */
.copyright {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #717070;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top-width: 2px;
}


.hidden {
	display: none;
}

/* Mobile */
@media (max-width: 320px) {

/* Copyright */
.copyright {
	font-size: 9px;
	padding-top: 5px;
	padding-bottom: 5px;
	letter-spacing: 1px;

}
	.herotext01 {
	text-align: center;
	font-size: 14px;
	color: #FFFFFF
}
	.herotext02 {
	text-align: center;
	font-size: 14px;
	color: #808778;
}
}

/* Small Tablets */
@media (min-width: 321px)and (max-width: 767px) {
/* Copyright */
.copyright {
    font-size: 9px;
    padding-top: 5px;
    padding-bottom: 5px;
    letter-spacing: 1px;

}
	.herotext01 {
	text-align: center;
	font-size: 14px;
	color: #FFFFFF
}

}
/* Small Desktops */
@media (min-width: 768px) and (max-width: 1096px) {


}
